<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>connexion</title>
</head>
<body>
    <nav id="navbar" class="navbar navbar-expand-md bg-dark border-bottom border-body" data-bs-theme="blue sky">
        <div class="container-fluid">
          <a class="navbar-brand" href="Accueil.html"><b class="gclub"><strong>SOCIETY GAME</strong></b></a>
          <!-- <link href="../accueil2.css"> -->
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarText">
            <ul class="navbar-nav me-auto mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" 
                          href="Accueil.html">Accueil</a>
              </li>
              <!--<li class="nav-item">
                <a class="nav-link" href="page.php">Une page</a>
              </li>-->
            </ul>
            <ul class="navbar-nav mb-lg-0">
              <li class="nav-item">
                <a class="nav-link"  href="s_inscrire.html">S'inscrire</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="connexion.html">Connexion</a>
              </li>
      
            </ul>
      
          </div>
        </div>
      </nav>
</body>
</html>